=== debian/changelog ===
python-slip (0.2.24-1) unstable; urgency=low

  * Initial release. (Closes: #700153)

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Feb 2013 06:48:05 +0100
