=== debian/changelog ===
python-slip (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Mar 2013 15:48:30 +0100
