=== debian/watch ===
version=3
https://fedorahosted.org/released/python-slip/python-slip-(.*)\.tar\.bz2
