## python-slip 0.6.0

=== debian/changelog ===
python-slip (0.6.0-2) unstable; urgency=medium

  * Add missing dependency on python-six to python-slip and python-slip-dbus.
    (Closes: #745327)
  * Update copyright file. (Closes: #701848)

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Apr 2014 15:15:48 +0200

python-slip (0.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 28 Feb 2014 21:14:38 +0100
