=== debian/control ===
Source: python-slip
Section: python
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/python-slip.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-slip.git;a=summary
Homepage: https://fedorahosted.org/python-slip/

Package: python-slip
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         python-six
Description: miscellaneous convenience, extension and workaround code for Python
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python-slip-dbus
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         python-slip (= ${source:Version}),
         python-dbus,
         python-decorator,
         python-six
Description: convenience functions for dbus services
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python-slip-gtk
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         python-slip (= ${source:Version}),
         python-cairo,
         python-gtk2
Description: code to make auto-wrapping gtk labels
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.
