=== debian/changelog ===
python-slip (0.6.1-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Pango Python binding is actually part of the python-gtk2
    package, python-pango package doesn't exist.

 -- Laurent Bigonville <bigon@debian.org>  Tue, 27 Oct 2015 10:25:14 +0100

python-slip (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Add python-selinux to python-slip dependency list
  * python-slip-gtk requires python-pango not python-cairo
  * Start building python3 packages
  * Fix D-Bus capitalisation
  * Fix Vcs-Git URL to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 Oct 2015 22:31:39 +0200

python-slip (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Update Vcs-Git and Vcs-Browser to use the canonical Alioth URLs.
  * Update Vcs-Browser URL to use cgit and https.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 May 2015 00:40:48 +0200
