=== debian/control ===
Source: python-slip
Section: python
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.6.6-3~),
               python3 (>= 3.2)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/python-slip.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-slip.git
Homepage: https://fedorahosted.org/python-slip/

Package: python-slip
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         python-six,
         python-selinux
Description: miscellaneous convenience, extension and workaround code for Python
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python-slip-dbus
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         python-slip (= ${source:Version}),
         python-dbus,
         python-decorator,
         python-six
Description: convenience functions for D-Bus services
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python-slip-gtk
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python:Depends},
         python-slip (= ${source:Version}),
         python-gtk2
Description: code to make auto-wrapping gtk labels
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python3-slip
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-six,
         python3-selinux
Description: miscellaneous convenience, extension and workaround code for Python
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python3-slip-dbus
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-slip (= ${source:Version}),
         python3-dbus,
         python3-decorator,
         python3-six
Description: convenience functions for D-Bus services
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.
