=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	dh_auto_build -- PYTHON=/usr/bin/python
	dh_auto_build -- PYTHON=/usr/bin/python3

override_dh_auto_install:
	dh_auto_install -- PYTHON=/usr/bin/python
	dh_auto_install -- PYTHON=/usr/bin/python3

override_dh_install:
	dh_install --list-missing
