=== debian/changelog ===
python-slip (0.6.5-2) unstable; urgency=medium

  * Drop binary packages for python2 (Closes: #885469)
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Set Rules-Requires-Root to no
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat level to 11
  * Switch to dh_missing

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Jan 2018 01:12:19 +0100

python-slip (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Michael Biebl <biebl@debian.org>  Sat, 27 May 2017 22:23:26 +0200

python-slip (0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream location.
    fedorahosted.org has shut down, use github.com instead.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* to use the same URL, both via https.

 -- Michael Biebl <biebl@debian.org>  Sun, 05 Mar 2017 00:14:44 +0100
