=== debian/control ===
Source: python-slip
Section: python
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3 (>= 3.2)
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/python-slip.git
Vcs-Browser: https://salsa.debian.org/debian/python-slip
Homepage: https://github.com/nphilipp/python-slip/

Package: python3-slip
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-six,
         python3-selinux
Description: miscellaneous convenience, extension and workaround code for Python
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.

Package: python3-slip-dbus
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-slip (= ${source:Version}),
         python3-dbus,
         python3-decorator,
         python3-six
Description: convenience functions for D-Bus services
 The Simple Library for Python packages contain miscellaneous code for
 convenience, extension and workaround purposes.
