=== debian/watch ===
version=4
https://github.com/nphilipp/python-slip/releases/ .*/python-slip-(.*)\.tar\.bz2
